## oem-stella-suneo-br-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-suneo-br-meta (22.04~ubuntu1) jammy; urgency=medium

  [ Andy Chi ]
  * Meta package for Stella Suneo-Br. (LP: #1997648)

  [ Cyrus Lien ]
  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 16 Oct 2023 13:00:29 +0800
