=== debian/control ===
Source: oem-stella-suneo-br-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b suneo-br-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/suneo-br-jammy-ubuntu

Package: oem-stella-suneo-br-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP ProBook 445 14 inch G10 Notebook PC, ProBook 455 15.6 inch G10 Notebook PC
 This is a metapackage for HP PCs:
  * HP ProBook 445 14 inch G10 Notebook PC
  * HP ProBook 455 15.6 inch G10 Notebook PC
 It installs packages needed to support this hardware fully.
