## oem-stella-suneo-br-meta 22.04ubuntu4

=== debian/changelog ===
oem-stella-suneo-br-meta (22.04ubuntu4) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 13 Oct 2023 13:27:08 +0800

oem-stella-suneo-br-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the debian/tests for linux-oem-22.04c.

 -- Andy Chi <andy.chi@canonical.com>  Fri, 07 Jul 2023 12:18:39 +0800

oem-stella-suneo-br-meta (22.04ubuntu2) jammy; urgency=medium

  * Set default kernel to linux-oem-22.04c.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 16 Feb 2023 15:49:48 +0800

oem-stella-suneo-br-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Suneo-Br. (LP: #1996767)

 -- Andy Chi <andy.chi@canonical.com>  Tue, 29 Nov 2022 16:21:11 +0800
