## oem-stella-suneo-br-meta 22.04ubuntu5

=== debian/changelog ===
oem-stella-suneo-br-meta (22.04ubuntu5) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 16 Oct 2023 12:58:37 +0800
