=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for HP ProBook 445 14 inch G10 Notebook PC, ProBook 455 15.6 inch G10 Notebook PC
+Description: hardware support for HP ProBook 445/455 G10 Notebook
  This is a metapackage for HP PCs:
   * HP ProBook 445 14 inch G10 Notebook PC
   * HP ProBook 455 15.6 inch G10 Notebook PC
@@ -21,7 +21,7 @@
 Package: oem-stella-factory-suneo-br-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
-Description: hardware support for HP ProBook 445 14 inch G10 Notebook PC, ProBook 455 15.6 inch G10 Notebook PC (factory)
+Description: hardware support for HP ProBook 445/455 G10 Notebook (factory)
  This is a factory metapackage for HP PCs:
   * HP ProBook 445 14 inch G10 Notebook PC
   * HP ProBook 455 15.6 inch G10 Notebook PC
